@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
body,
p {
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 20px;
  line-height: 1.25rem;
  font-weight: 400;
}
@media (min-width: 768px) {
  body,
p {
    font-size: 16px;
    font-size: 1rem;
  }
}
@media (min-width: 992px) {
  body,
p {
    font-size: 16px;
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  body,
p {
    line-height: 22px;
    line-height: 1.375rem;
  }
}
@media (min-width: 992px) {
  body,
p {
    line-height: 22px;
    line-height: 1.375rem;
  }
}

small,
.small {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 16px;
  line-height: 1rem;
  font-weight: 400;
}
@media (min-width: 768px) {
  small,
.small {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media (min-width: 992px) {
  small,
.small {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media (min-width: 768px) {
  small,
.small {
    line-height: 20px;
    line-height: 1.25rem;
  }
}
@media (min-width: 992px) {
  small,
.small {
    line-height: 20px;
    line-height: 1.25rem;
  }
}

.extra-small {
  font-size: 10px;
  font-size: 0.625rem;
  line-height: 14px;
  line-height: 0.875rem;
  font-weight: 400;
}
@media (min-width: 768px) {
  .extra-small {
    font-size: 12px;
    font-size: 0.75rem;
  }
}
@media (min-width: 992px) {
  .extra-small {
    font-size: 12px;
    font-size: 0.75rem;
  }
}
@media (min-width: 768px) {
  .extra-small {
    line-height: 16px;
    line-height: 1rem;
  }
}
@media (min-width: 992px) {
  .extra-small {
    line-height: 16px;
    line-height: 1rem;
  }
}

.button,
.btn,
form input[type=submit] {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 22px;
  line-height: 1.375rem;
  font-weight: 600;
}
@media (min-width: 768px) {
  .button,
.btn,
form input[type=submit] {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
@media (min-width: 992px) {
  .button,
.btn,
form input[type=submit] {
    font-size: 16px;
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .button,
.btn,
form input[type=submit] {
    line-height: 22px;
    line-height: 1.375rem;
  }
}
@media (min-width: 992px) {
  .button,
.btn,
form input[type=submit] {
    line-height: 22px;
    line-height: 1.375rem;
  }
}

input,
input[type=placeholder] {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 18px;
  line-height: 1.125rem;
  font-weight: 400;
  outline: none;
}
@media (min-width: 768px) {
  input,
input[type=placeholder] {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media (min-width: 992px) {
  input,
input[type=placeholder] {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media (min-width: 768px) {
  input,
input[type=placeholder] {
    line-height: 18px;
    line-height: 1.125rem;
  }
}
@media (min-width: 992px) {
  input,
input[type=placeholder] {
    line-height: 18px;
    line-height: 1.125rem;
  }
}

strong,
b {
  font-weight: 700;
}

.display-title {
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 32px;
  line-height: 2rem;
  font-weight: 800;
  font-family: Nunito Sans, sans-serif;
}
@media (min-width: 768px) {
  .display-title {
    font-size: 30px;
    font-size: 1.875rem;
  }
}
@media (min-width: 992px) {
  .display-title {
    font-size: 40px;
    font-size: 2.5rem;
  }
}
@media (min-width: 768px) {
  .display-title {
    line-height: 34px;
    line-height: 2.125rem;
  }
}
@media (min-width: 992px) {
  .display-title {
    line-height: 44px;
    line-height: 2.75rem;
  }
}

h1,
.h1 {
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 32px;
  line-height: 2rem;
  font-weight: 700;
}
@media (min-width: 768px) {
  h1,
.h1 {
    font-size: 30px;
    font-size: 1.875rem;
  }
}
@media (min-width: 992px) {
  h1,
.h1 {
    font-size: 36px;
    font-size: 2.25rem;
  }
}
@media (min-width: 768px) {
  h1,
.h1 {
    line-height: 36px;
    line-height: 2.25rem;
  }
}
@media (min-width: 992px) {
  h1,
.h1 {
    line-height: 44px;
    line-height: 2.75rem;
  }
}

h2,
.h2 {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 30px;
  line-height: 1.875rem;
  font-weight: 700;
}
@media (min-width: 768px) {
  h2,
.h2 {
    font-size: 28px;
    font-size: 1.75rem;
  }
}
@media (min-width: 992px) {
  h2,
.h2 {
    font-size: 32px;
    font-size: 2rem;
  }
}
@media (min-width: 768px) {
  h2,
.h2 {
    line-height: 34px;
    line-height: 2.125rem;
  }
}
@media (min-width: 992px) {
  h2,
.h2 {
    line-height: 40px;
    line-height: 2.5rem;
  }
}

h3,
.h3 {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 28px;
  line-height: 1.75rem;
  font-weight: 700;
}
@media (min-width: 768px) {
  h3,
.h3 {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
@media (min-width: 992px) {
  h3,
.h3 {
    font-size: 28px;
    font-size: 1.75rem;
  }
}
@media (min-width: 768px) {
  h3,
.h3 {
    line-height: 30px;
    line-height: 1.875rem;
  }
}
@media (min-width: 992px) {
  h3,
.h3 {
    line-height: 36px;
    line-height: 2.25rem;
  }
}

h4,
.h4 {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 26px;
  line-height: 1.625rem;
  font-weight: 700;
}
@media (min-width: 768px) {
  h4,
.h4 {
    font-size: 22px;
    font-size: 1.375rem;
  }
}
@media (min-width: 992px) {
  h4,
.h4 {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
@media (min-width: 768px) {
  h4,
.h4 {
    line-height: 26px;
    line-height: 1.625rem;
  }
}
@media (min-width: 992px) {
  h4,
.h4 {
    line-height: 30px;
    line-height: 1.875rem;
  }
}

h5,
.h5 {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-weight: 600;
}
@media (min-width: 768px) {
  h5,
.h5 {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
@media (min-width: 992px) {
  h5,
.h5 {
    font-size: 22px;
    font-size: 1.375rem;
  }
}
@media (min-width: 768px) {
  h5,
.h5 {
    line-height: 24px;
    line-height: 1.5rem;
  }
}
@media (min-width: 992px) {
  h5,
.h5 {
    line-height: 28px;
    line-height: 1.75rem;
  }
}

h6,
.h6 {
  font-size: 16px;
  font-size: 1rem;
  line-height: 22px;
  line-height: 1.375rem;
  font-weight: 700;
}
@media (min-width: 768px) {
  h6,
.h6 {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
@media (min-width: 992px) {
  h6,
.h6 {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
@media (min-width: 768px) {
  h6,
.h6 {
    line-height: 22px;
    line-height: 1.375rem;
  }
}
@media (min-width: 992px) {
  h6,
.h6 {
    line-height: 26px;
    line-height: 1.625rem;
  }
}

em {
  font-style: italic;
}

sup {
  vertical-align: middle;
  font-size: 50%;
}

.slider-title {
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 36px;
  line-height: 2.25rem;
  font-weight: 800;
}
@media (min-width: 768px) {
  .slider-title {
    font-size: 30px;
    font-size: 1.875rem;
  }
}
@media (min-width: 992px) {
  .slider-title {
    font-size: 40px;
    font-size: 2.5rem;
  }
}
@media (min-width: 768px) {
  .slider-title {
    line-height: 36px;
    line-height: 2.25rem;
  }
}
@media (min-width: 992px) {
  .slider-title {
    line-height: 48px;
    line-height: 3rem;
  }
}